div#usercabTitle {
	font-size: 1.2em;
	font-weight: bold;
	margin: 5px;
	text-align: center;
	width: 100%;
}

table.logContainer {
	border-collapse: collapse;
	width: 100%;
}

table.logContainer td, table.logContainer th {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	padding: 0 3px;
	text-align: center;
}

tr.listItem {
	cursor: pointer;
	color: #1f4d8a;
	text-decoration: underline;
}
